; a - main vip functions

; b - multi-jump

; c - unlimited clip

; d - damage increase (zp_vip_damage_increase)
; e - access to vips's extra items buy menu



; Account flags:

; a - disconnect player on invalid password

; b - clan tag
; c - this is steamid/wonid

; d - this is ip
; e - password is not checked (only name/ip/steamid needed)

; k - name or tag is case sensitive.  eg: if you set it so the name "Ham"

;     is protected and case sensitive (flags "k" only), then anybody

;     can use the names "haM", "HAM", "ham", etc, but not "Ham"


"I am not ppc :D" "iamnotppc152" "abcde" "ab" //  egoP

"[DeViL>tm]xtoto_O???" "9988826" "abcde" "akb" //  9i

"Overkill^^" "overyeah173" "abcde" "ab" //  OJIeg

"Alexxx" "387982963" "abcde" "a"

"kazakstan" "nikita571" "abcde" "a"

"SKIF" "adidas" "abcde" "a"

"-=uNdeAd=-" "3421" "abcde" "akb" //  EGOP

"KeNnY" "max" "abcde" "akb" //  1 nedel9

"L0_oJ" " vitya11" "abcde" "akb" //  1 nedel9

"[DeViL>tm]Sam Winchester" "7159006" "abcde" "akb" //  }I{EKa

"tERoR" "teror123" "abcde" "abk" // This account is so fuckin great like fuckin awesome :3